RubyGems Navigation menu

nov-oauth2 0.1.1.1

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth gem.

Versions:

  1. 0.1.1.1 - March 09, 2011 (12,5 ko)

Dépendances de Runtime (2):

  • faraday ~> 0.5.0
  • multi_json ~> 0.0.4
  • Dépendances de Development (4):

  • json_pure ~> 1.4.6
  • rake ~> 0.8
  • rcov ~> 0.9
  • rspec ~> 2.4.0
  • Propriétaires:

    Auteurs:

    • Nov Matake, Michael Bleigh

    Total de contrôle SHA 256:

    f5cc7df5462b04f29b48413d51594859d7a1fb2638bae747bc029f54b3ae6357

    Total de téléchargements 2 709

    Pour cette version 2 709

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: >= 1.3.6

    Liens: